<div class="card" style="background-color: antiquewhite;">
    <div class="row text-center" style="padding-right: 10%;">
        <div class="col " style="padding-left: 12%; padding-top: 2%;">
            <h3>Ficha clínica</h3>
        </div>
    </div>
    <div style="padding: 2%;">
        <div class="card" style="padding: 3%;">
            <div>
                <div class="row">
                    <div class="col">
                        <div class="form-floating mb-3">
                            <input type="text" #nombres class="form-control" id="floatingInput" value="{{paciente.nombres}}" required>
                            <label for="floatingInput">Nombre</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" #paterno class="form-control" id="floatingInput" value="{{paciente.apellido_paterno}}" required>
                            <label for="floatingInput">Appellido Paterno</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" #materno class="form-control" id="floatingInput" value="{{paciente.apellido_materno}}" required>
                            <label for="floatingInput">Apellido Materno</label>

                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" #rut class="form-control" id="floatingInput" value="{{paciente.rut}}" required>
                            <label for="floatingInput">Rut</label>

                        </div>



                    </div>
                    <div class="col">
                        <div class="form-floating mb-3">
                            <input type="email" #correo class="form-control" id="floatingInput" value="{{paciente.correo}}" required>
                            <label for="floatingInput">Correo</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" #telefono class="form-control" id="floatingInput" value="{{paciente.telefono}}" required>
                            <label for="floatingInput">Teléfono</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" #numeroEmergencia class="form-control" id="floatingInput" value="{{paciente.n_emergencia}}">
                            <label for="floatingInput">Número Emergencia</label>

                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" #comuna class="form-control" id="floatingInput"  value="{{paciente.comuna.nombre}}" required>
                            <label for="floatingInput">Comuna</label>

                        </div>



                    </div>



                    <br>
                    <div class="row">
                        <div class="col-5"></div>
                        <div class="col-3" >
                            <button type="button" class="btn btn-outline-danger" (click)="atras()">Cancelar</button>
                        </div>
                        <div class="col-3">
                            <button type="submit" class="btn btn-outline-success"
                                (click)="guardar(nombres.value,paterno.value,materno.value,correo.value,telefono.value,rut.value,numeroEmergencia.value)">Guardar</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
